using System;
using NeonScripting;
using System.Collections;
using System.IO;
using System.Text;
using System.Linq;

public class Script
{
	public bool Run(INeonScriptHost host)
	{
		var outputFilename = host.RemoteCalls.SelectFile("PLS files|*.pls", ".pls");
		if (outputFilename == "")
			return false;

		host.RemoteCalls.ExportPlaylist(ScriptExportPlaylistType.PLS, outputFilename, true, host.Tracks);
		
		return true;
	}
}